
html, body { padding: 0; margin: 0; font-size: 14px; color: #666; font-family:sans-serif,arial }

html, body, form { height: 100%;}

html.iframe, html.iframe body { background-image: none; }

a {color: #006AB6; text-decoration: none;}
a:hover { text-decoration: underline;}

a img { border: none;}



.job-list { margin-top: 30px; }
.job-list .job { padding-bottom: 20px; border-bottom: solid 1px #f0f0f0; margin-bottom: 20px; }
.job-list .job .title { color: #006AB6; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; font-size: 20px; line-height: 20px; }
.job-list .job .type { color: #666; text-transform: none; font-weight: 400; letter-spacing: 1px; font-size: 14px; line-height: 20px; padding-top: 4px; }
.job-list .job .summary { margin-top: 8px; }
.job-list .job .read-more { margin-top: 8px; }

.job-details { margin-top: 30px; }
.job-details .back-link { margin-bottom: 20px; }
.job-details .title { color: #006AB6; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; font-size: 20px; line-height: 20px; }
.job-details .type { color: #666; text-transform: none; font-weight: 400; letter-spacing: 1px; font-size: 14px; line-height: 20px; padding-top: 4px; padding-bottom: 24px; }
.job-details ul.bullets { margin: 15px 0; }
.job-details .description { margin-top: 8px; }
.job-details .description ul { margin-bottom: 16px; }
.job-details .file { margin-top: 8px; }
.job-details .apply { margin-top: 15px; }
.job-details .apply a { display: inline-block; text-transform: uppercase; color: #fff; text-decoration: none;  background-color: #006AB6; text-align: center; font-size: 22px; margin-bottom: 20px;padding: 12px 20px 10px;}
.job-details .apply a:hover { text-decoration: none; color: #fff; background-color: #333;}
.job-details .share-this-links { height: 37px; }

html.iframe .job-list { margin-top: 0; }
html.iframe .job-details { margin-top: 0; }


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.row:after,
.clearfix:after {
  clear: both; }

.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
  